Commit b3370c1d authored by Ondřej Nový's avatar Ondřej Nový

Bump required version of python{,3}-mccabe and python{,3}-pyflakes

parent 7a064d48
python-flake8 (3.3.0-1) UNRELEASED; urgency=medium
* New upstream release
* Bump required version of python{,3}-mccabe and python{,3}-pyflakes
-- Ondřej Nový <onovy@debian.org> Tue, 21 Feb 2017 10:40:01 +0100
......
......@@ -12,20 +12,20 @@ Build-Depends: debhelper (>= 10),
python-all,
python-configparser,
python-enum34,
python-mccabe (>= 0.5.0),
python-mccabe (>= 0.6.0),
python-mock (>= 2.0.0),
python-nose,
python-pycodestyle,
python-pyflakes (>= 0.8.1),
python-pyflakes (>= 1.5.0),
python-pytest,
python-pytest-runner,
python-setuptools,
python3-all,
python3-mccabe (>= 0.5.0),
python3-mccabe (>= 0.6.0),
python3-mock (>= 2.0.0),
python3-nose,
python3-pycodestyle,
python3-pyflakes (>= 0.8.1),
python3-pyflakes (>= 1.5.0),
python3-pytest,
python3-pytest-runner,
python3-setuptools,
......@@ -54,8 +54,8 @@ Description: code checker using pycodestyle and pyflakes
Package: python-flake8
Architecture: all
Depends: python-mccabe (>= 0.5.0),
python-pyflakes (>= 0.8.1),
Depends: python-mccabe (>= 0.6.0),
python-pyflakes (>= 1.5.0),
python-setuptools,
${misc:Depends},
${python:Depends},
......@@ -70,7 +70,9 @@ Description: code checker using pycodestyle and pyflakes - Python 2.x
Package: python3-flake8
Architecture: all
Depends: python3-setuptools,
Depends: python3-mccabe (>= 0.6.0),
python3-pyflakes (>= 1.5.0),
python3-setuptools,
${misc:Depends},
${python3:Depends},
Description: code checker using pycodestyle and pyflakes - Python 3.x
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment